<template>
  <v-container>
    <v-row>

      <v-col md="12">

        <ordenes-compra/>
        <Detalle v-on:eliminarzona="eliminarzona" />
      </v-col>
    </v-row>
  </v-container>

</template>

<script>
import OrdenesCompra from "@/components/Orden de compra/OrdenesCompra";
import Detalle from "@/components/Orden de compra/DetalleOrdenesModal";
export default {
  name: "Compras",
  components: {OrdenesCompra,Detalle}
}
</script>

<style scoped>

</style>